Subject: Re: linux-next: manual merge of the vfs-scale tree with the v9fs tree

From: Nick Piggin <[email-masked]>
Date: Tue, 4 Jan 2011 16:52:30 +1100

On Tue, Jan 04, 2011 at 12:40:54PM +1100, Stephen Rothwell wrote:
> Hi Nick,
> 
> Today's linux-next merge of the vfs-scale tree got a conflict in
> fs/9p/vfs_inode.c between commit 3d21652a1d23591e7f0bbbbedae29ce78c2c1113
> ("fs/9p: Move dotl inode operations into a seperate file") from the v9fs
> tree and various commits from the vfs-scale tree.
> 
> I fixed it up by using the v9fs changes to that file and then applying
> the following merge fixup patch (which I can carry as necessary).

Thanks Stephen.

> Someone will need to fix this up before one of these trees is merged by
> Linus, or to send this merge fix to Linus.

If Linus does pull vfs-scale, and if it is before the v9fs tree, I can
help with the conversion. Otherwise I will be happy to fix up fallout
in my tree.

Thanks,
Nick